@charset "utf-8";

/* -----------------------------------------------

	Site: 
	Type: top styles
	URL: 
	Last Up Date: 
	Version: 1.0
	Author: 
	
	----------------------------------------------
	
	Contents

		1.

----------------------------------------------- */


/* --- 1.common --- */
body {
}
#container {
}



/* --- 2.header --- */
header {
	padding: 0px;
}
header h1 {
	padding: 10px;
}
header h1 a {
	display: block;
	width: 240px;
	height: 37px;
	background-image:url(../images/title_mobile.png);
	text-indent: -9999px;
}


#GlobalNavi {
}
#GlobalNavi li{
    width: 100%;
	display: block;
	padding: 15px;
	font-size: 16px;
	background-color: #eee;
	border-bottom: solid 1px #999;
}
/* ---
#toggle{
    display: block;
    position: relative;
    width: 100%;
    background: #eee;
	border-bottom: solid 1px #999;
}
#toggle a{
    display: block;
    position: relative;
    padding: 12px 0 10px;
    color: #666;
    text-align: center;
    text-decoration: none;
}
#toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #666;
}
#toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #eee;
}
#toggle a:before{
    margin-top: -6px;
}
#toggle a:after{
    margin-top: 2px;
}
--- */

#SubMenu {
	display: none;
}
#SubMenu li {
	display: inline;
	font-size: 14px;
	padding: 0px 10px 10px 10px;
}
#SubMenu li a {
}
#SearchBox {
	margin: 10px 0px 10px 70px;
}
#SearchBox p {
	display: none;
}
#srch {
	border: none;
	width: 80%;
	font-size: 87.5%;
	padding: 3px;
	border: solid 1px #42210b;
}
#srchbtn {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url(../images/search.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #fff;
	cursor: pointer;
	border: none;
	text-indent: -9999px;
	pading: 3px;
}
#tool {
	margin: 0px;
	padding: 10px 10px 3px 20px;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
}
#tool li {
	font-size: 80%;
	margin-bottom: 8px;
	padding: 1px 0px 1px 20px;
}
#tool li a {
	color: #42210b;
	display: block;
}
li.tool01 {
	display: none;
	background-image: url(../images/gear.png);
	background-repeat: no-repeat;
}
li.tool02 {
	background-image: url(../images/earth.png);
	background-repeat: no-repeat;
}
#season {
	margin: 0px;
}
#season img {
	max-width: 100%;
	height: auto;
}


/* --- CautionBox --- */
.CautionBox {
	margin: 20px 10px 20px 10px;
	padding: 5px;
	border: solid 2px #f00;
}
.CautionBox h2 {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.2em;
	color: #fff;
	background-color: #f00;
	padding: 8px 8px 6px 8px;
}
.CautionBox ul {
	margin: 20px 20px 20px 40px;
}
.CautionBox ul li {
	line-height: 1.6;
	margin: 0px 0px 10px 0px;
	list-style-type: disc;
}
.CautionBox p {
	line-height: 1.6;
	margin: 20px;
}


/* --- 3.contents --- */
#contents {
	margin: 0px;
}
#contents img {
	max-width: 100%;
	height: auto;
}
#EventInfo {
	background-color: #d8dfdf;
	padding: 30px;
}
#EventInfo h2 {
	margin: 0px 0px 20px 0px
}
#coution {
	background-color: #f2f2f2;
	height: 60px;
}
#coution h2 {
	float: left;
	width: 30%;
	display: block;
}
#coution #CoutionInner {
	float: left;
	width: 70%;
	padding: 5px 0px 0px 0px;
	font-size: 87.5%;
	line-height: 1.6;
}
#keywords {
	clear: both;
	height: 60px;
}
#keywords h2 {
	float: left;
	margin: 0px 20px 0px 0px;
	width: 30%;
}
#keywords p {
	font-size: 87.5%;
	line-height: 1.6;
	margin: 8px 0px 0px 0px;
}
#weather {
	height: 60px;
}
#weather h2 {
	float: left;
	margin: 0px 20px 0px 0px;
	width: 30%;
}
#weather p {
	font-size: 87.5%;
	line-height: 1.6;
	margin: 8px 0px 0px 0px;
}
#NewsBox {
	clear: clear;
	background-color: #f5f2e9;
	padding: 0px 0px 0px 0px;
}
#NewsBox h2 {
	background-color: #1bb8ce;
	padding: 15px 5px 13px 5px;
	text-align: center;
}
#NewsBox ul {
	padding: 30px 30px 23px 30px;
}
#NewsBox ul li {
	font-size: 87.5%;
	line-height: 1.6;
	margin: 0px 0px 5px 0px;
}
#EventBox {
	background-color: #f5f2e9;
	padding: 0px 0px 0px 0px;
}
#EventBox h2 {
	background-color: #7a6c99;
	padding: 15px 5px 13px 5px;
	text-align: center;
}
#EventBox ul {
	padding: 30px 30px 23px 30px;
}
#EventBox ul li {
	font-size: 87.5%;
	line-height: 1.6;
	margin: 0px 0px 5px 0px;
}
#HotNews {
	clear: both;
	background-color: #f6a90c;
	position: relative;
}
#HotNews h2 {
	margin: 0px 0px 30px 0px;
	background-color: #a77408;
}
.HotNewsSlide {
	margin: 0px 0px 0px 3px;
}
.HotNewsBox {
}
.HotNewsBox .inner {
	background-color: #fff;
	width: 430px;
	height: 200px;
	margin: 0px 20px 30px 0px;
}
.HotNewsBox h3 {
	
	font-weight: bold;
	border-bottom: solid 1px #42210b;
	margin: 0px 10px 10px 10px;
	padding: 15px 0px 10px 0px;
}
.HotNewsBox p {
	display: none;
}
.HotNewsBox p.HotNewsPhoto {
	display: block;
	width: 200px;
	height: 150px;
	float: left;
	margin: 0px 0px 0px 10px;
}
#HotNews .bx-prev, #HotNews .bx-next {
    position: absolute;
    font-size: 40px;
    text-decoration: none !important;
    color: #DDD !important;
    text-shadow: 1px 1px 2px #333333;
}
#HotNews .bx-prev {
    left: 3%;
    top: 48%;
}
#HotNews .bx-next {
    right: 3%;
    top: 48%;
}
p.HotNewsBTN {
	width: 200px;
	margin: 0px auto;
	padding: 0px 0px 30px 0px;
	text-align: center;
}
p.HotNewsBTN a {
	display: block;
	border: solid 3px #fff;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding: 7px 0px 5px 0px;
}
p.HotNewsBTN a:hover {
	background-color: #a77408;
}
#MenuBox {
	background-color: #f5f2e9;
	padding: 70px 0px;
}
#MenuBoxLeft {
	margin: 0px 0px 0px 2%;
}
#MenuBoxLeft h2 {
	background-color: #177397;
	padding: 20px;
}
#MenuBoxLeft ul {
	padding: 20px 20px 5px 20px;
	background-color: #fff;
}
#MenuBoxLeft ul.height1 {
	height: 130px;
}
#MenuBoxLeft ul.height2 {
	height: 210px;
}
#MenuBoxLeft ul li {
	
	margin: 0px 0px 15px 0px;
}
#MenuBoxLeft p {
	margin: 20px 0px 20px 0px;
	text-align: center;
}
#MenuBoxLeft p a {
	display: block;
	background-color: #177397;
	border-radius: 5px;        /* デフォルト */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */
}
#MenuBox hr {
	clear: both;
	display:block;
    height:1px;
    border:0;  
    border-top:1px solid #f5f2e9;
    margin:0;
    padding:0;
}

#AdBox {
	clear: both;
	padding: 50px;
}
#AdBox table {
	width: 400px;
	margin: 0px auto;
}
#AdBox table td {
	float: left;
	padding: 0px 10px 10px 0px;
	text-align: center;
}
#AdBox table td img {
	border: solid 1px #ddd;
}


/* --- 4.footer --- */
footer {
	margin: 0px 0px 0px 0px;
	background-color: #42210b;
	padding: 20px 10px;
	color: #fff;
}
footer ul {
	font-size: 0px;
}
footer ul li {
	font-size: 12px;
	display: inline;
	border-left: solid 1px #fff;
	padding: 0px 10px;
	margin-bottom: 5px;
}
footer ul li a {
	color: #fff;
}
footer ul li:first-child {
	border-left: none;
	padding: 0px 10px 0px 0px;
}
footer h2 {
	font-size: 18px;
	margin: 30px 0px 10px 0px;
}
footer p {
	font-size: 14px;
	line-height: 1.6;
}
footer p.madoguchi {
	font-size: 16px;
	font-weight: bold;
	line-height: 0;
	text-align: center;
	margin: 20px 0px 0px 0px;
	width: 300px;
}
footer p.madoguchi a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 23px 0px 20px 0px;
	border: solid 2px #fff;
}
footer p.madoguchi a:hover {
	background-color: #59361e;
}
footer p.copyright {
	font-size: 12px;
	text-align: right;
	margin: 20px 0px 0px 10px;
}